@charset "UTF-8";
/* CSS Document */

.Grid {
	width: 100%;
	display: block;
	clear: both;
}
.homegrid {
	margin-top: -165px !important;
}
.thirdslist ul {
	list-style: none;
	text-align: center !important;
	margin:0px !important;
	padding:0px;
}
.Grid p a, .Grid h3 a, .Grid  h4 a {
	color: #000;
}
.Grid ul {
	text-align: left;
}
.colhalves {
	width: 47%;
	margin: .5%;
	padding: 10px 1% 0 1%;
	float: left;
	text-wrap: normal;
	text-align: center;
}
.Grid img {
	width: 100%;
	height:auto;
	padding: 0px !important;
	margin: 0px !important;
}
.Grid ol, .Grid ul {
	text-align:left;
}
.colthirds {
	width: 31.3%;
	margin: 0px .5% 5px;
	padding: .5%;
	padding-bottom: 0px;
	float: left;
	text-wrap: normal;
	background-size: 100% auto;
}
.colthirdsBG {
	position: absolute;
	width: 32.3%;
	height: auto;
	z-index: 0;
}
.colthirds img {
	width: 100%;
	height: auto;
}
.colFourths {
	width: 24%;
	padding: .5%;
	float: left;
	text-wrap: normal;
	position: relative;
}
.colFourths p {
	padding: 0px 10px;
}
.colFourths .pic {
	width: 100%;
	padding: 0px !important;
	margin: 0px !important;
}
.colFourths .linked {
	position: absolute;
	bottom: 0;
}
.colFourths img {
	width: 100%;
	/*No Outer Shadow*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.colFourths:nth-child(odd) {
}
.colFourths:nth-child(even) {
}
.Gridclear {
	clear: both;
}
.Grid h2 {
	text-align: center;
	font-size: 2.5em;
	margin: 0px;
}
.Grid h3 {
	font-size: 1.6em;
	margin: 0px;
	text-align: center;
}
.Grid h4 {
	text-align: center;
	font-size: .9em;
	margin-top: 10px;
}
.talks h4 {
	text-align: center;
	font-size: 1.1em;
	margin-top: 0px;
	font-weight:100;
}
.fullwidth {
	width: 97%;
	height: auto;
}
.admission .colhalves {
	height: 150px;
	background-position: top center !important;
}
.autoh {
	height: auto;
}
@media only screen and (min-width: 1000px) and (max-width: 1260px) {
.colFourths {
}
}
@media only screen and (min-width: 850px) and (max-width: 1000px) {
.colFourths {
}
}
 @media only screen and (min-width: 700px) and (max-width: 850px) {
.colFourths {
	width: 49%;
	margin-bottom: 20px;
}
}
@media only screen and (min-width: 0px) and (max-width: 700px) {
.colFourths {
	width: 49%;
	margin-bottom: 20px;
}
.colthirds {
	width: 96% !important;
	height: auto;
	text-align: center !important;
}
.colthirds img {
	width: 90%;
	max-width: 250px;
}
.colthirds h3 {
	text-align: center;
}
.colhalves {
	width: 100%;
}
}
 @media only screen and (min-width: 0px) and (max-width: 500px) {
.colFourths {
	width: 96%;
	height: auto;
	margin-bottom: 20px;
}
.colFourths .linked {
	position: relative !important;
}
.colhalves {
	width: 100%;
}
}
